node_handle.h File Reference

Go to the source code of this file.

## Classes

class | std::_Node_handle< _Key, _Value, _NodeAlloc >
class | std::_Node_handle< _Value, _Value, _NodeAlloc >
class | std::_Node_handle_common< _Val, _NodeAlloc >
struct | std::_Node_insert_return< _Iterator, _NodeHandle >

## Namespaces

| std

## Macros

#define | __cpp_lib_node_extract

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <map,set,unordered_map,unordered_set>.

Definition in file node_handle.h.